Subject: [seamoby] The increasing importance of MANET and Micromobility

From: [email-masked]
Date: Thu, 15 Mar 2001 09:49:37 -0600

Some more comments on justication of Micro-mobility.

I think it is important to hunt down actual deployment
statistics on MIP.  I have contacted some old collegues
at Motorola that work in the performance analysis groups
for the worlds largest MIP deployments which are Nextel
and Sprint.  We now know that Nextel is setup as
follows (thanks to Dave Martin of Kreative) and we will
continue to gather more performance stats:

Nextel has ~20 HA and ~200 FAs.  They are used to support
a large percentage of the 7 million subscribers (all data
subscribers). *All* of Nextel's data subscribers are
Mobile IP clients, *All* do binding updates several
times a day (based mostly on mobility).  HA-FA Tunnells
are built nation-wide.  In short, Nextel has had Mobile
IP fully deployed and operational for almost a year.

Motorola has packet latency numbers from end-to-end from
the MN through 3COM equipment through MOT equipment etc.
Due to the extremely sensitive nature of this information
I will not be able to post it directly to the list.

However, I will be able deduce whether there is even a
need for a fast handoff  based on the type workload
the mobiles have currently.  From what I can tell already
there is no such need for a fast handoff due to the low
bit rate provided by the 2G types of devices deployed.

Now when 3G comes along and there will be multi-media work
loads and VOIP applications I agree that it is a different
ball game, but not quite see additional comments below.

Now on the other hand.  In the HOME MARKET.  We have
another phenomena occuring at least in the US.  We have an
explosian of cheap wireless devices.  Also we have a trend
toward wireless broadband infrastructure deployment in the
last mile.  This introduces many new types of mobility
scenarios that are much better suited for micromobility
and put a huge demand on an RFC for a MANET protocol.

IN SUMMARY:
I see an incredible need for AODV to go to RFC ASAP.
I think micro-mobility has a more pressing impirical market
need than fast handoff now.  Fast handoff is not even
needed for the first version of 3G in 2002 since it will
be handled by the RANS themselves.  Fast handoff wont
likely be needed until 2004 by the cellular guys.  So
micro-mobility in summary is much more important than
fast handoff.

Thanks,

Phil

THE REAL DEMAND IS FOR an RFC for AD HOC NETWORKING NOW!

Sent by:  [email-masked]
To:  [email-masked], Phil Neumiller/MW/US/3Com,
[email-masked]
cc:
Subject:  RE: [seamoby] Micro-mobility Issues for IESG to Consider

Kulwinder,

At the end of the day, we need to have a strong problem statement.
The current draft is good, but can be better.  We need another
version, which should be done ASAP after the Minneapolis meeting.

I do think that, independently of the problem statement, individuals
could be sending their individual requirements for MM.

IMO, I think the process has been working fine - the biggest hiccup
was when someone sent attacking MIP & CC:ing the MIP list.  I don't
think that is a constructive approach ...

> The real problem with MIP, as stated by many others, is deployment
> flexibility across various wireless access technologies.
>
> What I would like to see MIP proponents focus on discussing is:
>
> What are the merits of IP mobility protocol re-use across various core
> network and mobile access network technologies?
>
> Can MIP work effectively on and with:
>
> Mobile Access Network Gateways?
> Mobile Routers?
> Mobile Nodes?
> Mobile Hosts?
> Mobile unaware nodes?
> Ad Hoc mobile networks?

These are all points I think we need to address.  But can
we focus on the Problem Statement & the Requirements?
I see no reason to be consistantly beating on MIP until
we have done the first two things.

John